Topic
No replies
Ron Marion
Ron Marion
1 Post
ACCEPTED ANSWER

Pinned topic libicui18n.so LD_PRELOAD DataStage error

‏2012-07-19T19:49:00Z |
I'm having an issue with an error being thrown by any DataStage stages that execute a shell command (running DataStage 8.7 RHEL 6.1 x64).  I know that the file libicui18n.so is specified in the dsenv shell script generated by the installer and I have verified that the file exists and is in the directory referenced by the dsenv LD_PRELOAD line.
 
Anyone have any ideas what could be causing this?